---
title: Telefony a tablety s Ubuntu
description: Původní zařízení s podporou systému Ubuntu Touch.
permalink: /telefony-a-tablety/old/
redirect_from:
  - /ziskat-ubuntu/ubuntu-zarizeni/old/
  - /ziskat-ubuntu/ubuntu-zarizeni/old
layout: default
---
<section class="p-strip--image is-dark" style="background-image: url('{{ 'assets/img/ubports/phone-taking-photo-hero.jpg' | relative_url }}'); background-size: cover; background-position: center center;">
  <div class="row">
    <div class="col-6 p-card--overlay">
      <h1>Telefony a tablety</h1>
      <p class="p-card__content">
        Níže uvedená zařízení byla původně v prodeji také přímo s operačním systémem Ubuntu Touch.
      </p>
    </div>
  </div>
</section>

<section class="p-strip--accent is-shallow" style="background-color: #e95420;">
  <div class="row">
    <div class="col-12">
      <h2>Zařízení dříve prodávaná se systémem Ubuntu Touch</h2>
      <a href="{% link _pages/telefony-a-tablety/index.html %}" class="p-link--inverted">
        <h3>Zpět na přehled aktuálně podporovaných zařízení &raquo;</h3>
      </a>
    </div>
  </div>
</section>

<section class="p-strip">
  <div class="row u-equal-height u-vertically-center">
    <h2>PINEPHONE - Community Edition: UBports Limited Edition</h2>
    <div class="col-6">
      <ul class="p-list">
        <li class="p-list__item is-ticked">5.95" 1440×720 IPS obrazovka</li>
        <li class="p-list__item is-ticked">Plastové tělo s logem UBports na zadním krytu</li>
        <li class="p-list__item is-ticked">5 megapixelový zadní fotoaparát</li>
        <li class="p-list__item is-ticked">2 megapixelový přední fotoaparát</li>
        <li class="p-list__item is-ticked">16&nbsp;GB interní paměť</li>
        <li class="p-list__item is-ticked">2&nbsp;GB paměť RAM</li>
        <li class="p-list__item is-ticked">4 jádrový 64-bit procesor 1.2&nbsp;GHz ARM Cortex A-53 a grafická karta MALI-400MP2</li>
        <li class="p-list__item is-ticked">Slot pro paměťové karty SDHC and SDXC do maximální velikosti 2TB</li>
        <li class="p-list__item is-ticked">Rozměry: 160,5 x 76,6 x 9,2 mm</li>
        <li class="p-list__item is-ticked">Váha: 185&nbsp;g</li>
      </ul>
    </div>
    <div class="col-6 u-align--center">
      <img src="{{ 'assets/img/devices/pinephone.png' | relative_url }}" alt="Pinephone">
    </div>
  </div>
</section>

<section class="p-strip">
  <div class="row u-equal-height u-vertically-center">
    <h2>BQ Aquaris M10 Edice s Ubuntu</h2>
    <div class="col-6 u-align--center">
      <img src="{{ 'assets/img/devices/bqaquarism10-tablet.jpg' | relative_url }}" alt="BQ Aquaris M10">
    </div>
    <div class="col-6">
      <ul class="p-list">
        <li class="p-list__item is-ticked">10,1" vícedoteková obrazovka</li>
        <li class="p-list__item is-ticked">Procesor MediaTek Quad Core MT8163A s taktovací frekvencí až 1.5&nbsp;GHz</li>
        <li class="p-list__item is-ticked">Kapacitní baterie s technologií Li-Po (7280 mAh)</li>
        <li class="p-list__item is-ticked">Full HD (1080p) fotoaparát pro skvělé videozáběry</li>
        <li class="p-list__item is-ticked">2&nbsp;GB RAM a 16&nbsp;GB interní ukládací paměť</li>
        <li class="p-list__item is-ticked">MicroSD slot pro dodatečný úložný prostor (až do 64&nbsp;GB)</li>
        <li class="p-list__item is-ticked">8 megapixelový zadní fotoaparát s automatickým ostřením a 5 megapixelový přední fotoaparát</li>
        <li class="p-list__item is-ticked">Čelní reproduktory</li>
        <li class="p-list__item is-ticked">Konektor micro HDMI</li>
        <li class="p-list__item is-ticked">Rozměry: 246 x 171 x 8,2 mm</li>
        <li class="p-list__item is-ticked">Váha: 470&nbsp;g</li>
      </ul>
    </div>
  </div>
</section>

<section class="p-strip">
  <div class="row u-equal-height u-vertically-center">
    <h2>Meizu Pro 5</h2>
    <div class="col-6">
      <ul class="p-list">
        <li class="p-list__item is-ticked">5.7" 1080p AMOLED obrazovka s upravenými barvami</li>
        <li class="p-list__item is-ticked">Pokročilé sklo Gorilla Glass&nbsp;3 s vylepšenou pevností a odolností proti zničení</li>
        <li class="p-list__item is-ticked">21,16 megapixelový zadní fotoaparát s laserovým ostřením PDAF a lepší optikou pro kvalitnější snímky</li>
        <li class="p-list__item is-ticked">5 megapixelový přední fotoaparát</li>
        <li class="p-list__item is-ticked">Zvuk Hi-Fi</li>
        <li class="p-list__item is-ticked">32&nbsp;GB interní paměť</li>
        <li class="p-list__item is-ticked">3&nbsp;GB paměť RAM</li>
        <li class="p-list__item is-ticked">8 jádrový procesor Exynos 7420 a grafická karta MALI T760</li>
        <li class="p-list__item is-ticked">Dva sloty pro micro-SIM karty pro použití telefonu ve více sítích</li>
        <li class="p-list__item is-ticked">Rozměry: 156,7 x 78 x 7,5 mm</li>
        <li class="p-list__item is-ticked">Váha: 168&nbsp;g</li>
      </ul>
    </div>
    <div class="col-6 u-align--center">
      <img src="{{ 'assets/img/devices/meizupro5-phone.png' | relative_url }}" alt="Meizu PRO 5">
    </div>
  </div>
</section>

<section class="p-strip">
  <div class="row u-equal-height u-vertically-center">
    <h2>BQ Aquaris E5 HD</h2>
    <div class="col-6 u-align--center">
      <img src="{{ 'assets/img/devices/bqe5-phone.png' | relative_url }}" alt="BQE5">
    </div>
    <div class="col-6">
      <ul class="p-list">
        <li class="p-list__item is-ticked">5” kapacitní multidoteková obrazovka schopná rozpoznat až 5 současných bodů doteku</li>
        <li class="p-list__item is-ticked">Sklo Dragontrail odolné vůči poškrábání a nárazu</li>
        <li class="p-list__item is-ticked">13 megapixelový fotoaparát s automatickým ostřením a dvojitým bleskem</li>
        <li class="p-list__item is-ticked">Full HD (1080p) kamera pro velmi ostrý záznam videa</li>
        <li class="p-list__item is-ticked">Dva micro-SIM sloty umožňující operování telefonu napříč různými mobilními sítěmi</li>
        <li class="p-list__item is-ticked">16&nbsp;GB interní paměť a slot pro karty MicroSD s kapacitou až 32&nbsp;GB</li>
        <li class="p-list__item is-ticked">Rozměry: 142 x 71 x 8,65 mm</li>
        <li class="p-list__item is-ticked">Váha: 134&nbsp;g</li>
      </ul>
    </div>
  </div>
</section>

<section class="p-strip">
  <div class="row u-equal-height u-vertically-center">
    <h2>BQ Aquaris E4.5</h2>
    <div class="col-6">
      <ul class="p-list">
        <li class="p-list__item is-ticked">Dva micro-SIM sloty umožňující operování telefonu napříč různými mobilními sítěmi</li>
        <li class="p-list__item is-ticked">Sklo Dragontrail odolné vůči poškrábání a nárazu</li>
        <li class="p-list__item is-ticked">8 megapixelový fotoaparát s automatickým ostřením a dvojitým bleskem</li>
        <li class="p-list__item is-ticked">Full HD (1080p) kamera pro velmi ostrý záznam videa</li>
        <li class="p-list__item is-ticked">8&nbsp;GB interní paměť a slot pro karty MicroSD s kapacitou až 32&nbsp;GB</li>
        <li class="p-list__item is-ticked">Rozměry: 137 x 67 x 9 mm</li>
        <li class="p-list__item is-ticked">Váha: 123&nbsp;g</li>
      </ul>
    </div>
    <div class="col-6 u-align--center">
      <img src="{{ 'assets/img/devices/bqe4-phone.png' | relative_url }}" alt="BQE4.5">
    </div>
  </div>
</section>

<section class="p-strip">
  <div class="row u-equal-height u-vertically-center">
    <h2>Meizu MX4 Ubuntu Edition</h2>
    <div class="col-6 u-align--center">
      <img src="{{ 'assets/img/devices/meizumx4-phone.png' | relative_url }}" alt="Meizu MX4">
    </div>
    <div class="col-6">
      <ul class="p-list">
        <li class="p-list__item is-ticked">20,7 megapixelový zadní fotoaparát s automatickým ostřením, dvojitým LED bleskem a samostatným předním fotoaparátem</li>
        <li class="p-list__item is-ticked">5,36 palcová obrazovka využívající technologii tekutých krystalů Nega a LED podsvícení</li>
        <li class="p-list__item is-ticked">Corning Gorilla Glass 3 s vylepšenou odolností proti poškození a posílenou tuhostí</li>
        <li class="p-list__item is-ticked">4k video záznam se vzorkovací frekvencí 30 snímků za vteřinu</li>
        <li class="p-list__item is-ticked">Interní paměť o velikosti 16&nbsp;GB</li>
        <li class="p-list__item is-ticked">Dostupný ve dvou barevných variantách – Stříbrný okraj a Zlatá barva</li>
        <li class="p-list__item is-ticked">Rozměry: 144 x 75.2 x 8,9 mm</li>
        <li class="p-list__item is-ticked">Váha: 147&nbsp;g</li>
      </ul>
    </div>
  </div>
</section>

<section class="p-strip--accent is-shallow is-bordered" style="background-color: #e95420;">
  <div class="row">
    <div class="col-12">
      <a href="{% link _pages/telefony-a-tablety/index.html %}" class="p-link--inverted">
        <h3>Zpět na přehled aktuálně podporovaných zařízení &raquo;</h3>
      </a>
    </div>
  </div>
</section>
